# Configuration file
# Generated on 13/08/14 7.46

###########
# General #
###########

# Block and Item Id's used:

general {
   MineSeed=-8307681269462186282
   dimensionID=13
   # Maximum number of audio sources, do not change
   soundSourceLimit=32
   # Enable sounds
   soundsEnabled=true
}

#########
# Block #
#########

block {
}

########
# Item #
########

item {
}

